﻿.auto-style2 {
    width: 100%;
}
.andiserr_MainDiv {
    border: thin solid #C0C0C0;
    width: 800px;
    height: 600px;
}
.andiserr_Table {
    padding-top: 20px;
}
.andiserr_TableTr {
    height: 40px;
}
.andiserr_TableTd1 {
    width: 10px;
}
.andiserr_TableTd2 {
    width: 20px;
}
.andiserr_TableTd3 {
    width: 600px;
}
.andiserr_ImageDiv {
    margin-left: 0px;
}
.andiserr_TableTr1 {
    height: 60px;
}